[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

subclibse using linux & subversion 2.1.2

From: <johnny.geling_at_chello.be>
Date: 2004-03-26 00:49:03 CET

Hello,

I would like to use the subclipse plugin with my eclipse platform on the
debian
linux box. But How can I achieve this. I already tried to compile from
sources.
Without succes. There where errors which I cannot recal because I'm not at the
box during compile and running.

To compile I followed the instruction from the pdf document. What should I do
and is it possible to run subclipse on Linux?
Linux debian (unstable)
java 1.4
eclipse 2.1.2
subversion 1.0.? (latest from unstable)

Thanks in advance

-- 
Johnny Geling 
----------------------------------------------------------------
This message was sent using IMP, the Internet Messaging Program.
Received on Fri Mar 26 10:49:03 2004

This is an archived mail posted to the Subclipse Users mailing list.